MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026210Open CASCADE[OCCT] OCCT:Samplespublic2015-05-12 13:162016-04-20 15:48
Reporterapv 
Assigned Tobugmaster 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.9.0 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026210: Sample Modeling: operation "Make revol" has text in window caption "Make a prism"
DescriptionIn sample Modeling operation "Make revol" puts into windows caption text "Make a prism"
Steps To Reproduce1. Launch sample "Modeling"
2. Click icon "Revol" from toolbar
3. Check the captions of main window and window for clipboard operations.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0040823)
abv (manager)
2015-05-12 13:39

Alexey, please describe what sample it is about and how to reproduce the problem
(0040824)
apv (tester)
2015-05-12 13:50

Modeling is standard OCCT MFC-based sample. Second name of sample is "Topology Transformations".
(0041644)
git (administrator)
2015-05-28 12:21

Branch CR26210 has been created by ski.

SHA-1: 0dcc632363f4aa3a7689a9860e671901535d191c


Detailed log of new commits:

Author: ski
Date: Thu May 28 12:20:52 2015 +0300

    0026210: Sample Modeling: operation "Make revol" has text in window caption "Make a prism"
    
    Titles for revol operation were updated.
    Wrongly merged mfcsample projects were corrected.
(0041645)
ski (developer)
2015-05-28 12:27

Titles for revol operation were updated to "Make a revol".
Also, wrongly merged mfcsample projects were corrected.

Please, review.
(0041754)
abv (manager)
2015-05-29 16:52

No remarks, please integrate (no testing is needed)
(0044256)
git (administrator)
2015-08-14 11:00

Branch CR26210 has been deleted by inv.

SHA-1: 0dcc632363f4aa3a7689a9860e671901535d191c

- Related Changesets
occt: master 3f23e6ac
Timestamp: 2015-05-28 09:20:52
Author: ski
Committer: bugmaster
Details ] Diff ]
0026210: Sample Modeling: operation "Make revol" has text in window caption "Make a prism"

Titles for revol operation were updated.
Wrongly merged mfcsample projects were corrected.
mod - samples/mfc/standard/02_Modeling/src/ModelingDoc.cpp Diff ] File ]
mod - samples/mfc/standard/mfcsample/adm/win/vc11/mfcsample.vcxproj Diff ] File ]
mod - samples/mfc/standard/mfcsample/adm/win/vc12/mfcsample.vcxproj Diff ] File ]
mod - samples/mfc/standard/mfcsample/adm/win/vc8/mfcsample.vcproj Diff ] File ]
mod - samples/mfc/standard/mfcsample/adm/win/vc9/mfcsample.vcproj Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-05-12 13:16 apv New Issue
2015-05-12 13:16 apv Assigned To => bugmaster
2015-05-12 13:39 abv Note Added: 0040823
2015-05-12 13:50 apv Note Added: 0040824
2015-05-12 13:52 apv Steps to Reproduce Updated View Revisions
2015-05-12 13:52 apv Steps to Reproduce Updated View Revisions
2015-05-27 16:45 bugmaster Assigned To bugmaster => ski
2015-05-28 12:05 ski Status new => assigned
2015-05-28 12:21 git Note Added: 0041644
2015-05-28 12:27 ski Note Added: 0041645
2015-05-28 12:27 ski Assigned To ski => abv
2015-05-28 12:27 ski Status assigned => resolved
2015-05-29 16:52 abv Note Added: 0041754
2015-05-29 16:52 abv Assigned To abv => bugmaster
2015-05-29 16:52 abv Status resolved => reviewed
2015-06-01 16:53 bugmaster Test case number => Not needed
2015-06-01 16:53 bugmaster Status reviewed => tested
2015-06-05 15:00 bugmaster Changeset attached => occt master 3f23e6ac
2015-06-05 15:00 bugmaster Status tested => verified
2015-06-05 15:00 bugmaster Resolution open => fixed
2015-08-14 11:00 git Note Added: 0044256
2016-04-20 15:44 aiv Fixed in Version => 7.0.0
2016-04-20 15:48 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker